uuid: 93a5f5d3-6f56-4c5e-81c5-3754c2adcc9b
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.brands.field_main_brand
    - taxonomy.vocabulary.brands
  module:
    - text
id: taxonomy_term.brands.default
targetEntityType: taxonomy_term
bundle: brands
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_main_brand:
    weight: 1
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
